\documentclass[11pt]{article}
\usepackage{fourier}
\usepackage[T1]{fontenc}

\usepackage{hyperref}
\hypersetup{colorlinks=true,
  urlcolor=blue}
\usepackage[USenglish]{isodate} \isodate

\setlength{\parindent}{0em} \setlength{\parskip}{2ex}

\begin{document}
MA~130, Hef{}feron\hspace{\fill}\today
\vspace{4ex}

\noindent\url{https://www.khanacademy.org/math/calculus/differential-calculus/derivative_intro/v/calculus--derivatives-2-5--new-hd-version}
\vspace{2ex}

Visit the link.
View the videos
\textit{Derivative as slope of a tangent line}
and
\textit{Calculating slope of tangent line using derivative definition}
and 
\textit{The derivative of $f(x)=x^2$ for any $x$}.
Some of this material is a review of things we have done in class.
There are no homework question associated with this, but you may find useful 
viewing the material in the example sections.
\end{document}
